

#item1 { background-image: none; }
#item2 { background-image: none; }
#item3 { background-image: none; }
#item4 { background-image: none; }
#item5 { background-image: none; }
#item6 { background-image: none; }
#item7 { background-image: none; }

h2.sliderHeader {
    color:#fff;
    font-weight:normal;
    font-size:30px;/*30*/
    font-family:Arial;
    line-height:25px;/*35*/
    padding-bottom:12px;
}


.bodyImages {
    float:right;
    width:184px;
    padding-left:12px;
    padding-bottom:12px;
}

.fullWidth {
    padding:15px 15px 15px 0;
}



h3.subheaderBlue {
	font-size: 12px;
	color: #002f5d;
	padding-bottom: 5px;
}

h3.subheaderRed {
	color: #e51837;
	font-size: 12px;
	padding-bottom: 5px;
}

h3.subheaderGray {
	font-size: 12px;
	color:#565656;
	padding-bottom: 5px;
}

.tabContentIn h4.homeTabHeader {
	color: #002f5d;
	font-size: 11px;
}

.tabContentIn h4.homeTabHeader a {
	color: #002f5d;
	font-size: 11px;
	text-decoration: underline;
}

h5.subheaderSmallBlue {
	color: #3a6e8f;
	font-size: 10px;
}

.actionCallGray {    /* gray */
	background: url(../images/bg_right_link.gif) 0 0 no-repeat;
	width: 174px;
	height: 22px;
	margin-bottom: 37px;
}

.actionCallGray a {
	text-transform: uppercase;
	color: #585858;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 4px 0 0 5px;
	height: 18px;
	background: url(../images/bg_right_link_a.gif) 162px 0 no-repeat;
}

.actionCallGray a:hover {
	background: url(../images/bg_right_link_a.gif) 162px 100% no-repeat;
	color: #3a6e8f;
	text-decoration: none;
}

.actionCallRed {  /* red */
	width: 158px;
	height: 22px;
	background: url(../images/tab_left_con_link.jpg) 0 0 no-repeat;
	padding-bottom: 18px;
}

.actionCallRed a {
	color: #e51837;
	font-weight: bold;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 4px 0 0 4px;
	display: block;
	width: 154px;
	height: 18px;
	background: url(../images/tab_left_con_link_a.jpg) 146px 0 no-repeat;
}

.actionCallRed a:hover {
	text-decoration: none;
	color: #3a6e8f;
	background: url(../images/tab_left_con_link_a.jpg) 146px 100% no-repeat;
}


.actionCallHome a {
    color: #e51837;
	background: url(../images/bg_more_links.gif) 0 3px no-repeat;
	display: block;
	padding-left: 21px;
	padding-bottom: 5px;
}

.rightBlock td h3 {
	background: url(../images/bg_right_title.gif) 0 100% no-repeat;
	color: #e51837;
	font-size: 12px;
	padding-bottom: 4px;
	margin-bottom: 7px;
	width: 100%;
	float: left;
}

.rightBlock td {
	color: #002f5d;
	font-size: 10px;
	line-height: 13px;
}
.sitemap ul {
    margin:3px 0 12px 0;
}
.sitemap ul li{
    margin:0 0 2px 0;
    list-style-type: none;
}
.sitemap ul li a{
    font-size:12px;
}
.sitemap ul li ul li{
    margin:0 0 2px 30px;
    list-style-type: disc;
}
.sitemap ul li ul li a{
    font-size:11px;
}
.sitemap ul li ul li ul li{
    margin:0 0 2px 20px;
}
.sitemap ul li ul li ul li a{
    font-size:10px;
}
.sitemap ul li ul li ul li ul li a{
    font-size:10px;
}

.tdDashes hr {
    height: 1px;
    background-color:#3a6e8f;
    color:#3a6e8f;
    border:none;
}

.tdDashes td {
    border-bottom:1px dotted #3a6e8f;
    padding-top:4px;
    padding-bottom:4px;
}

.tdDashes td p{
    margin:0;
    padding:0;
}

.blue {
    color:#3a6e8f;
}

